Subject: [Fot] Kastner Cup 2013. Road America. 6-8 September 2013

From: Joe Alexander <[email-masked]>
Date: Sun, 7 Jul 2013 14:23:40 -0500

> From: Joe Alexander <[email-masked]>
> Date: July 7, 2013, 1:00:15 PM CDT
> To: [email-masked]
> Cc: Shawn Frank <[email-masked]>
> Subject: Kastner Cup 2013.  Road America.  6-8 September 2013
>
>
> FOT:

If you are not attached to a specific driver for the Kastner Cup:

You have choices. I sent the info below to Triumph Owners at Large, but it
applies to FOT.

If you do not have a position as Driver, over crew, or crew and you want to
participate more fully with your Street Triumph, please go to our website.
FOT-racing.com/ and enter the link for Driver & Crew and print out the form
for the special package deal.  It will take you to the VSCDA Registration and
give you great opportunities for the weekend at special prices.

It puts you on the TR250K as "crew member".  OK, what this does is simplify
registration at Road America when you go to VSCDA Registration. It's easier to
find one file than many.

We are expecting so many people that we will have our own registation window
and a FOT Volunteer to help.  (Tammy Frank is one volunteer and we may need
more.)
>
> So here is a summary I sent to the rest of the world........
>
> $40.00 will get you:
>
> Crew Status with The Kastner/Brock TR250K for the entire weekend.
> Hanging out with Kas & Peg at the FOT Garages at Turn 14
> An event poster you can have Kas sign.
> Your own Paddock area for Triumphs Only inside of Turn 5
> Friday Nite Triumph Car Show and Welcome Dinner at the Track.
>
> $85.00 will get you the above and:
>
> Track Touring one session on Saturday or Sunday
> The 'Old Course Reenactment' in conjunction with the Gathering On The Green
(Sat)
> Pre-Kastner Cup Pace Lap prior to the race.
>
> Go to FOT-racing.com/ website and click on Driver & Crew Information for
printable form, fill it out and send it to VSCDA as directed.
>
> This is a special deal and a peak experience in the Kastner Cup Series of 11
years.
>
> Please forward this offer to you clubs, forms, and other friends.
>
> August deadline.........
>
> Thanks.
>
> Joe Alexander
> Friends of Triumph
>
> Sent from my iPad
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive